/*カスタム*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap');

/* -------------------------------------------
共通パッチ
------------------------------------------- */
body {
  background:#fff;
}

.m-header-001__logo {
  padding: 20px 40px;
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .m-header-001__logo {
    padding: 30px 3%;
  }
}

@media screen and (max-width: 767px) {
  .m-header-001__logo {
    padding: 20px 3%;
  }
}

.m-header-001__logo-link-img {
  max-height: 20px;
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .m-header-001__logo-link-img {
    max-height: 18px;
  }
}

@media screen and (max-width: 767px) {
  .m-header-001__logo-link-img {
    max-height: 17px;
  }
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .m-header-001__btn-link {
    min-height: 60px;
  }
}

.c-headline-001__en {
  font-weight: 400;
  color: #1b1b1b;
}

.c-headline-001__ja {
  font-weight: 700;
  color: #1b1b1b;
}

@media screen and (max-width: 767px) {
  .c-headline-001__ja {
    font-size: 2rem;
    font-size: 20px;
  }
}

.m-footer-001 {
  background: #2c6bde;
  color: #fff;
}

/* フッター */
.m-footer-001__copyright {
  padding: 20px 0;
}

@media screen and (max-width: 767px) {
.m-footer-001__copyright {
    padding: 20px 0;
  }
}

/* -------------------------------------------
メッセージ 004
------------------------------------------- */
.m-message-004 {
  padding: 100px 40px 20px 40px;
  /* background: #19213d !important; */
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .m-message-004 {
    padding: 80px 40px 20px 40px;
  }
}

@media screen and (max-width: 767px) {
  .m-message-004 {
    padding: 40px 0 30px 0;
  }
}

.m-message-004::before {
  top: 0;
}

@media screen and (max-width: 767px) {
  .m-message-004::before {
    top: 0;
  }
}

.m-message-004__headline-txt {
  color: #3e82ff;
}

@media screen and (max-width: 767px) {
  .m-message-004__headline-txt {
    font-size: 2rem;
  }
}

@media screen and (max-width: 320px) {
  .m-message-004__headline-txt {
    font-size: 1.7rem;
  }
}

.m-message-004__desc-txt {
  color: #313030;
}

@media screen and (max-width: 767px) {
  .m-message-004__desc-txt {
    text-align: left;
  }
}

/* -------------------------------------------
仕事内容（単体） 001
------------------------------------------- */
.m-jobs-001 {
  padding: 80px 20px;
  background: #2c6bde !important;
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .m-jobs-001 {
    padding: 80px 20px;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001 {
    padding: 40px 20px;
  }
}

.m-jobs-001 .c-headline-001__en {
  color: #fff;
}

.m-jobs-001 .c-headline-001__ja {
  color: #fff;
}

.m-jobs-001__content-desc {
  color: #fff;
}

@media screen and (max-width: 767px) {
  .m-jobs-001__content-desc {
    text-align: left;
  }
}

.m-jobs-001__list {
    padding: 0;
}

.m-jobs-001__list-item:last-child {
  padding-bottom: 0;
}

.m-jobs-001__list-item-inner {
  align-items: center;
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .m-jobs-001__list-item-inner {
    flex-direction: column;
  }
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-inner {
    flex-direction: column;
  }
}

.m-jobs-001__list-item-figure {
  width: 60%;
  min-height: 490px;
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .m-jobs-001__list-item-figure {
    width: 100%;
    min-height: 440px;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-figure {
    width: 100%;
    min-height: auto;
  }
}

.m-jobs-001__list-item-detail {
  width: 40%;
  margin: 0;
  padding: 0 0% 0px 40px;
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .m-jobs-001__list-item-detail {
    width: 100%;
    margin: 0;
    padding: 20px 0px;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-detail {
    width:100%;
    margin: 0 0 0 0%;
    padding: 20px 0;
  }
}

@media screen and (max-width: 1024px) {
  .m-jobs-001__list-item:last-child .m-jobs-001__list-item-detail {
    padding-bottom: 0;
  }
}

.m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
  margin: 0;
  padding: 0px 40px 0 0%;
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
    padding: 20px 0px;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
    margin: 0;
    padding: 20px 0;
  }
}

.m-jobs-001__list-item-detail-ttl {
  padding: 5px 15px;
  font-size: 2.5rem;
  font-weight: 700;
  letter-spacing: .1rem;
  background: #fff;
  color: #2c6bde;
}

/* IE対応 */
_:-ms-fullscreen, :root .m-jobs-001__list-item-detail-ttl {
  padding: 8px 15px 0;
}

@media screen and (max-width: 1024px) {
  .m-jobs-001__list-item-detail-ttl {
    margin-bottom: 16px;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-detail-ttl {
    margin: 0 0 10px;
    padding: 2px 10px;
    font-size: 1.8rem;
  }
}

.m-jobs-001__list-item-detail-desc {
  font-weight: 500;
  color: #fff;
  text-align: justify;
}

/* -------------------------------------------
仕事内容（詳細） 001
------------------------------------------- */
.m-work-001 {
  padding: 80px 0 10px 0;
}

@media screen and (max-width: 767px) {
  .m-work-001 {
    padding: 40px 0 20px 0;
  }
}

@media screen and (max-width: 767px) {
  .m-work-001__inner {
    margin: 0 auto 20px;
  }
}

.m-work-001 .c-headline-001__en {
  color: #2c6bde;
}

.m-work-001 .c-headline-001__ja {
  line-height: 1.5;
  margin-top: 5px;
  padding-bottom: 10px;
  color: #2c6bde;
}

@media screen and (max-width: 767px) {
  .m-work-001 .c-headline-001__ja{
    padding-bottom: 5px
  }
}

@media screen and (max-width: 767px) {
  .m-work-001__ttl-en {
    font-size: 1.7rem;
    letter-spacing: .1rem;
  }
}

@media screen and (max-width: 320px) {
  .m-work-001__ttl-en {
    font-size: 1.4rem;
  }
}

.m-work-001__desc-txt {
  padding-top: 30px;
  color: #313030;
}

.m-work-001__desc-ttl {
  color: #313030;
}

/* -------------------------------------------
メッセージ 002
------------------------------------------- */
.m-message-002 {
  /* background-position: top center; */
}

.m-message-002__inner::before {
  /* display: none; */
  background: #2c6bde;
  opacity: .6;
}

@media screen and (max-width: 767px) {
  .m-message-002__detail {
    padding: 0;
  }
}

.m-message-002__headline-txt {
  /* color: #1770ca; */
}

@media screen and (max-width: 767px) {
  .m-message-002__headline-txt {
    font-size: 2rem;
  }
}

@media screen and (max-width: 320px) {
  .m-message-002__headline-txt {
    font-size: 1.7rem;
  }
}

.m-message-002__desc-txt {
  /* color: #333; */
}

@media screen and (max-width: 767px) {
  .m-message-002__desc-txt {
    padding: 10px 0 0;
    text-align: left;
  }
}

/* -------------------------------------------
募集要項
------------------------------------------- */
.m-require-002 {
  padding: 80px 0;
  /* background: #f7f7f7 !important; */
}

@media screen and (max-width: 767px) {
  .m-require-002 {
    padding: 40px 0;
  }
}

.m-require-002 .c-headline-001 {
  margin: 0;
}

.m-require-002 .c-headline-001__en {
  color: #2c6bde;
  /* text-transform: uppercase; */
}

.m-require-002 .c-headline-001__ja {
  color: #2c6bde;
}

.m-require-002 .c-headline-001__ja {
  font-weight: 700;
}

.m-require-002__detail-row::before {
  background: #eff5ff;
  opacity: 1;
}

.m-require-002__detail-ttl {
  /* color: #333; */
}

.m-require-002__detail-desc {
  font-weight: 400;
  color: #313030;
}

/* IE対応 */
_:-ms-input-placeholder, :root .m-require-002__detail-flow-ttl-number {
  padding: 6px 10px 1px;
}

.m-require-002__entry-btn {
  background: #417ae1;
}